html {
}

body {
	margin: 0 0;
	padding: 0 0;
	font-family: "Arial","Microsoft Yahei","Hiragino Sans GB","Simsun,sans-self";
}

.logo {
	float:left;
	width: 200px;
}
.weather {
	float: right;
	width: 760px;
	padding-top: 15px;
}


.clcl {
	zoom:1;
}
.clcl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

a {
	color: #666666;
    text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF6600;
	position: relative; left:1px; top:1px;

}

ol, ul {
	list-style: none outside none;
}

#t, #h, #c, #s, #f {
	margin: 0 auto;
	width: 1000px;
}
ul, li {
	padding: 0px;
}

ul.c_tab {
	width:960px;
	margin: 0 auto;
}

#t {
	height: 22px;
	border-bottom: 1px solid #DEE7F2;
	margin-top: 5px;
}

.tl {
	float: left;
	width: 300px;
	font-size: 14px;
	color: #333;
}
.tr {
	float: right;
}
.tt {
	font-size:14px;
	color:#666;
}

#h {
	height: 90px;
	border-bottom: 3px solid #999;
}


#c {
	height: 1015px;
}

.cl {
	float: left;
	width: 220px;
	height: 1000px;
	border: 1px solid #DDD;
	box-shadow: 2px 2px 2px #DDD;
}
.cr {
	float: right;
	width: 765px;
	height: 1015px;
}

.cr1 {
	border: 2px solid #EFEFEF;
	box-shadow: 1px 1px 1px #EFEFEF;
}
.cr2 {
	margin-top: 10px;
	border: 2px solid #EFEFEF;
	box-shadow: 2px 2px 2px #EFEFEF;
}

.cl ul {
	padding: 0 10px 0 2px;
}
.cl li {
	float: left;
	width: 100px;
	margin-bottom: 10px;
	font-size:14px;
	text-align: center;
	height:20px;
}
.hd {
	background-color: #EFEFEF;
	clear: both;
	height: 30px;
	overflow: hidden;
}
.c_tab ul {
	margin: 0;
	padding: 0;
}
.c_tab li {
    border-right: 1px solid #DDDDDD;
    color: #666666;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 110px;
}
.c_tab li.active {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #FF6600;
}

.bd {
	border-bottom: 1px solid #DDD;
}
.bd .list {
	overflow: hidden;
	margin:0;
	margin-top: 4px;
}
ul.list {
	width: 760px;
	padding: 0px;
}
.bd .list li {
    border-bottom: 1px dotted #DDDDDD;
    display: block;
    float: left;
    font-size: 14px;
    height: 30px;
    line-height: 28px;
    text-align: center;
    width: 125px;
}

.ccc dl {
	border-bottom: 1px dotted #F1F1F1;
    clear: both;
    display: block;
    font-size: 13px;
    height: 28px;
    line-height: 28px;
    margin: 10px 0;
}
.ccc dt {
	color: #666666;
    display: block;
    float: left;
	width: 45px;
	font-size:14px;
	padding: 2px 0 2px 10px;
}
.ccc dd {
	margin: 0 10px;
	padding: 2px 0;
    display: block;
    float: left;
    font-size: 14px;
    text-align: center;
}

#s {
	margin-top: 10px;
	height: 125px;
}

#f {
	margin-top:5px;
	border: 1px solid #DDD;
	box-shadow: 2px 2px 2px #DDD;
	height: 50px;
	margin-bottom: 20px;
}

.top {
	height: 22px;
	margin-top: 5px;
}

#search_box {
	clear: both;
    margin-top: 10px;
    position: relative;
}

#search_box .tabs {
	margin: 0;
	padding: 0 0 0 65px;
    left: 50px;
    position: absolute;
    top: 0;
    z-index: 100;
}

#search_box .tabs li {
	cursor: pointer;
    display: block;
    float: left;
    height: 30px;
    line-height: 26px;
    text-align: center;
    width: 69px;
}
#search_box .tabs li.on {
	background: url("../../static_365/image/li_now.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
#search_box .container {
	border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px 2px 2px #DDDDDD;
    clear: both;
    height: 85px;
    position: relative;
    top: 25px;
    z-index: 99;
}
#search_box .container a.logo {
	height: 33px;
    left: 20px;
    position: absolute;
    top: 29px;
    width: 87px;
	text-decoration: none;
}
#search_box .container .keywords {
	border: 1px solid #DDDDDD;
    font-size: 14px;
    height: 26px;
    left: 115px;
    line-height: 26px;
    padding: 0 5px;
    position: absolute;
    top: 29px;
    width: 347px;
}
#search_box #se-engines {
    left: 115px;
    position: absolute;
    top: 55px;
}
#search_box .container .sub_btn {
    border: 1px solid #CCCCCC;
    height: 28px;
    left: 476px;
    position: absolute;
    top: 29px;
    width: 100px;
	margin-left: 5px;
	font-size: 15px;
}
.ctl {
	float: left;
}
.ctr {
	float: right;
	border-left:1px solid #eee;
}
.ctr a {
	display: block;
	float: left;
	width: 100px;
}
.ctr a:hover {
	position: relative; left:1px; top:1px;
}
a.l {
	font-size: 12px;
}


.copyright {
	padding-top: 18px;
	text-align:center;
	font-size:12px;
	color: #666;
}
.copyright a {
	font-size: 13px;
	color:#666;
	
}


.w20 {
	width: 20px;
}
.w30 {
	width:30px;
}
.w32 {
	width:32px;
}
.w40 {
	width:40px;
}
.w45 {
	width:45px;
}
.w50 {
	width:50px;
}
.w55 {
	width:55px;
}
.w57 {
	width:57px;
}
.w58 {
	width:58px;
}
.w60 {
	width:60px;
}
.w62 {
	width:62px;
}
.w65 {
	width:65px;
}
.w68 {
	width:68px;
}
.w70 {
	width:70px;
}
.w71 {
	width:71px;
}
.w75 {
	width:75px;
}
.w82 {
	width:82px;
}
.w83 {
	width:83px;
}
.w85 {
	width:85px;
}
.w90 {
	width:90px;
}
.w92 {
	width:92px;
}
.w94 {
	width:94px;
}
.w95 {
	width:95px;
}
.w98 {
	width:98px;
}
.w100 {
	width: 100px;
}
.w105 {
	width: 105px;
}
.w110 {
	width: 110px;
}
.w120 {
	width:120px;
}
.sy {
	color: #fff;
}
.sy:hover {
	color: #fff;
}